ldbc.snb.interactive.gct_delta_duration:10000
ldbc.snb.interactive.min_write_event_start_time:1350203764750
ldbc.snb.interactive.max_write_event_start_time:1367090264212
ldbc.snb.interactive.update_interleave:4592
ldbc.snb.interactive.num_events:3677360